section.contact {position: relative; height: 450px; z-index: -1;}
section.contact .wrapper {
	width: 60%;
	height: 100%;
	position: absolute;
	left: 20%;
	text-align: center;
}
section.contact .wrapper h3 {
	font-family: technical, sans-serif;
	font-size: 1.8em;
	color: #000;
	width: 25%;
	text-align: center;
	margin: 50px auto 15px auto;
	border-bottom: 5px solid #492850;
}
section.contact .wrapper p {
	font-family: sans-serif;
	font-size: 1.1em;
	color: #666;
	line-height: 1.5;
	text-indent: 0;
}
section.contact .wrapper-2 {
	position: relative;
	display: inline-block;
	text-align: left;
}
section.contact .wrapper .address, section.contact .wrapper .contact-info {
	margin: 20px 30px;
	float: left;
}
section.contact .wrapper .address {
	font-size: 0.8em;
	position: relative;
	top: 50px;
}
section.contact .wrapper .contact-info {font-weight: bold;}